Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
accept_arg Struct Reference

## Data Fields
int | fd
struct sockaddr * | sockaddr
socklen_t * | len

## Detailed Description

Definition at line 540 of file init.c.

## Field Documentation

int accept_arg::fd

Definition at line 541 of file init.c.

Referenced by accept_blocking(), and rsock_s_accept().

socklen_t* accept_arg::len

Definition at line 543 of file init.c.

Referenced by accept_blocking(), and rsock_s_accept().

struct sockaddr* accept_arg::sockaddr

Definition at line 542 of file init.c.

Referenced by accept_blocking(), and rsock_s_accept().

The documentation for this struct was generated from the following file:

- ext/socket/init.c